alabaster==0.7.12
tabulate
Babel==2.7.0
Cerberus==1.3.1
certifi==2019.6.16
chardet==3.0.4
doc8==0.8.0
docutils==0.14
idna==2.8
imagesize==1.1.0
Jinja2==2.10.1
MarkupSafe==1.1.1
oyaml==0.9
packaging==19.0
pbr==5.3.1
Pygments==2.4.2
pyparsing==2.4.0
python-dateutil==2.8.0
pytz==2019.1
PyYAML==5.1.1
requests==2.22.0
restructuredtext-lint==1.3.0
ruamel.yaml==0.15.97
six==1.12.0
smmap2==2.0.5
snowballstemmer==1.2.1
Sphinx==3.5.2
sphinx-rtd-theme==0.4.3
sphinxcontrib-autoyaml==0.5.0
sphinxcontrib-mermaid
sphinxcontrib-websupport==1.1.2
sphinxcontrib-bibtex==1.0.0
sphinxcontrib-wavedrom==2.1.1
sphinxcontrib-bitfield==0.3.0
wavedrom==2.0.3.post2
stevedore==1.30.1
urllib3==1.25.3
twine==1.13.0
sphinx-tabs==1.1.13
